Page MenuHomePhabricator

Switch the visual editor to use the version 13457736 of the Edit schema
Closed, ResolvedPublic1 Story Points

Description

Other than bumping the version number, this means:

  • removing the logging of page.length
  • starting to log abort.switchnochange events

Event Timeline

Neil_P._Quinn_WMF raised the priority of this task from to Needs Triage.
Neil_P._Quinn_WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 5:46 PM
Krenair set Security to None.
Jdforrester-WMF triaged this task as Normal priority.Sep 3 2015, 7:44 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF edited a custom field.

Change 235949 had a related patch set uploaded (by Alex Monk):
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/235949

Krenair claimed this task.Sep 4 2015, 12:45 AM

Change 235950 had a related patch set uploaded (by Alex Monk):
Bump Schema:Edit to 13457736

https://gerrit.wikimedia.org/r/235950

Change 236196 had a related patch set uploaded (by Jforrester):
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/236196

Change 236198 had a related patch set uploaded (by Jforrester):
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/236198

Change 235949 merged by jenkins-bot:
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/235949

Change 235950 merged by jenkins-bot:
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/235950

Jdforrester-WMF closed this task as Resolved.Sep 4 2015, 11:28 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Change 236196 merged by jenkins-bot:
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/236196

Change 236198 merged by jenkins-bot:
Bump Schema:Edit to revision 13457736

https://gerrit.wikimedia.org/r/236198

Neil_P._Quinn_WMF raised the priority of this task from Normal to Needs Triage.Mar 29 2018, 9:06 AM
Neil_P._Quinn_WMF moved this task from Blocked to Radar on the Contributors-Analysis board.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 29 2018, 9:06 AM
Neil_P._Quinn_WMF triaged this task as High priority.Mar 30 2018, 10:22 AM
Neil_P._Quinn_WMF moved this task from Done to Radar on the Contributors-Analysis board.